name = "Four Elemental Swords"
filename = "ElementalSwords-1.20.2-1.7.7-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/a1s4Bpm1/versions/kzT4ilSB/ElementalSwords-1.20.2-1.7.7-%5BFABRIC%5D.jar"
hash = "6dcf291c65d22d87ae7d2ca25df3c107147cb467476e7e925e17bc2b6965763e92b861bd8bf67075e34964f6fb3cf8f28ebd4257cca069ce549307bf7c3e4b09"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod adds four elemental swords and a special sword with different power and effects"

[update.modrinth]
mod-id = "a1s4Bpm1"
version = "kzT4ilSB"
